Bahrain Harbour Admin Issue - Bug #11007

Admin --> Login --> Dashboard -->User management --> In-active outlets should not be shown when

admin creates new user
10/24/2024 11:49 AM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Rashi K
Category:

Target version:

Start date: 10/24/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

Admin --> Login --> Dashboard -->User management --> In-active outlets should not be shown when admin creates new user

See attached screenshot/screen Record:
History
#1 - 10/24/2024 12:03 PM - Mohd Irfan
- File clipboard-202410241152-glf2s.png added
- File clipboard-202410241203-pogsq.png added
#2 - 10/24/2024 12:17 PM - Rashi K

- Status changed from New to Resolved

#3 - 10/24/2024 12:18 PM - Rashi K

- Assignee changed from Shubham Modanwal to Rashi K

#4 - 10/25/2024 11:37 AM - Mohd Irfan

- Status changed from Resolved to Closed

| have verified this issue and found that the issue is fixed!
